extends ../layout/main

block variables
	- var title = 'Главная';
block libs-css
	//link(rel="stylesheet" type='text/css' href="./libs/libs.min.css")
block libs-js
	//script(src="./libs/libs.min.js")	
block content
	block main

	include ../modules/header
	main
		include ../modules/top-header
		.form.active
			.form_wrapp
				h2.form_title Артист
				form.form_input-list#artist
					label 
						span Выберите тип пользователя
						select.styler
								option(value="1") Тип пользователя 1
								option(value="2") Тип пользователя 2
								option(value="3") Тип пользователя 3
					label 
						span Введите имя артиста / псевдоним
						input(type="text" name="name")
						
					label  
						span Введите вашу страну
						select.styler
								option(value="Беларусь") Беларусь
								option(value="Россия") Россия
								option(value="Украина") Украина
					label  
						span Введите ваш город
						select.styler
								option(value="1") Минск
								option(value="2") Гомель
								option(value="3") Брест
					label  
						span Введите ваш email
						input(type="text" name="email")
					button.btn.btn-blue Получить доступ 
						+icon('arrow-to-right') 
					a(href="").btn.btn-enter.btn-tranparent Вход в личный кабинет
						span уже зарегестрированы
		.form
			.form_wrapp
				h2.form_title Компания
				form.form_input-list#company
					label 
						span Выберите тип пользователя
						select.styler
								option(value="1") Тип пользователя 1
								option(value="2") Тип пользователя 2
								option(value="3") Тип пользователя 3
					label 
						span Введите название компании
						input(type="text" name="name")
						
					label  
						span Введите вашу страну
						select.styler
								option(value="Беларусь") Беларусь
								option(value="Россия") Россия
								option(value="Украина") Украина
					label  
						span Введите ваш город
						select.styler
								option(value="1") Минск
								option(value="2") Гомель
								option(value="3") Брест
					label  
						span Введите ваш email
						input(type="text" name="email")
					button.btn.btn-blue Получить доступ 
						+icon('arrow-to-right') 
					a(href="").btn.btn-enter.btn-tranparent Вход в личный кабинет
						span уже зарегестрированы
		.form
			.form_wrapp
				h2.form_title персонал
				form.form_input-list#personal
					label 
						span Выберите тип пользователя
						select.styler
								option(value="1") Тип пользователя 1
								option(value="2") Тип пользователя 2
								option(value="3") Тип пользователя 3
					label 
						span ФИО
						input(type="text" name="name")
					label  
						span Введите вашу страну
						select.styler
								option(value="Беларусь") Беларусь
								option(value="Россия") Россия
								option(value="Украина") Украина
					label  
						span Введите ваш город
						select.styler
								option(value="1") Минск
								option(value="2") Гомель
								option(value="3") Брест
					label  
						span Введите ваш email
						input(type="text" name="email")
					button.btn.btn-blue Получить доступ 
						+icon('arrow-to-right') 
					a(href="").btn.btn-enter.btn-tranparent Вход в личный кабинет
						span уже зарегестрированы